name = "Besmirchment 2"
filename = "besmirchment-1.19-8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8c54094005767c354e71995d45f449474d5bb951"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4394525
project-id = 542196
